@import url('https://fonts.googleapis.com/css2?family=Poppins:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&display=swap');

*,
*::before,
*::after {
	box-sizing: border-box;
	margin: 0;
	padding: 0;	
}

body {
	margin: 0 auto;
	padding: 0;
	width: 100%;
	font-family:'Poppins', sans-serif;
	box-sizing:border-box;
}

.header{
	height: 100px;
	width: 100%;
	display: flex;
	align-items: center;
	justify-content: space-between;
	color: #FFFFFF;
}

.logo {
	margin: 100px 0 50px 150px;
}


.menu{
	margin: 100px 100px 50px 0px;
}

.menu ul {
	list-style: none;
	display: flex;
}

.menu ul li {
	padding: 10px 40px ;
	position: relative;
}

.menu ul li a{
	display: block;
	padding:0 30px;	
	color:#FFFFFF;
	font-size:20px;
	text-decoration:none;
}

.menu ul li a:hover{
	text-decoration: underline;
}

.dropdown{
	display: none;
}

.menu ul li:hover .dropdown{
	display: block;
	position: absolute;
	left: 30px;
	top: 100%;
}

.dropdown ul{
	display: block;
	margin left: 10px;
}

.dropdown ul li{
	width: 200px;
	padding: 5px 10px;
}

.dropdown ul li a{
	margin left: 100px;
	font-size: 15px;
}

.bg{
	width: 100%;
	height: 100vh;
	background-image: url(images/bg.jpg);
	background-position: center;
	background-size: cover;
	position: absolute;
	top: 0;
	z-index: -999;
}

.content1{
	display: flex;
	margin-left: 180px;
}

.text1{
	margin: 150px 0 100px 0px;
	color: #FFFFFF;
}

.text1 h1{
	font-size: 15pt;
	margin: 30px 0 10px 0;
}

.text1 p{
	font-size: 12pt;
	margin-bottom: 50px;
}

.pic1{
	margin: 100px 0 100px 270px;
}

.button1{
	align-items: center;
	background-color: #0E1048;
	border: 0;
	border-radius: 100px;
	box-sizing: border-box;
	cursor: pointer;
	display: inline-flex;
	justify-content: center;
	padding: 20px 25px;
}

.content2 {
	display: flex;
	flex-direction: column;
	align-items: center;
	margin-top: 90px;
	gap: 70px;
	margin-bottom: 30px;
}

.content3 {
	display: flex;
	justify-content: center;
	gap: 30px;
	margin-bottom: 130px;
}

.arrow1{
	position: absolute;
	margin-top: -80px; margin-left: 650px;
}

.arrow2{
	position: absolute;
	margin-top: -55px; margin-left: 295px;
}

.arrow3{
	position: absolute;
	margin-top: -55px; margin-left: 295px;
}

.gradient1 {
	position: absolute;
	margin-top: -150px;
	z-index: -999;
}

.gradient2 {
	position: absolute;
	margin-top: -800px;
	right: 0;
	z-index: -999;
}

.footer{
	width: 100%;
	height: 130px;
	background-color:#0E1048; color: #FFFFFF;
	display: flex;
	align-items: center;
	justify-content: space-between;
	align-content: center;
}

.logo-footer{
	margin-left: 150px;
	padding-top: 30px;
}

.socmed {
	display: flex;
	align-items: center;
	margin-top: 20px;
	margin-right: 100px;
	gap: 30px;
}

.copyright{
	font-weight: 200; color: #FFFFFF;
	margin-left: 50px; margin-top: 20px;
}